# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri May 12 06:46:51 UTC 2017
pkgname = haskell-hopenpgp
pkgver = 2.5.5-62
pkgdesc = Native Haskell implementation of OpenPGP (RFC4880)
url = http://floss.scru.org/hOpenPGP/
builddate = 1494571611
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 46381056
arch = armv7h
license = MIT
depend = ghc=8.0.1
depend = haskell-aeson
depend = haskell-attoparsec
depend = haskell-base16-bytestring
depend = haskell-base64-bytestring
depend = haskell-bifunctors
depend = haskell-byteable
depend = haskell-bzlib
depend = haskell-binary-conduit
depend = haskell-conduit
depend = haskell-conduit-extra
depend = haskell-cryptonite
depend = haskell-crypto-cipher-types
depend = haskell-data-default-class
depend = haskell-errors
depend = haskell-hashable
depend = haskell-incremental-parser
depend = haskell-ixset-typed
depend = haskell-lens
depend = haskell-memory
depend = haskell-monad-loops
depend = haskell-nettle
depend = haskell-network
depend = haskell-network-uri
depend = haskell-newtype
depend = haskell-openpgp-asciiarmor
depend = haskell-resourcet
depend = haskell-securemem
depend = haskell-semigroups
depend = haskell-split
depend = haskell-text
depend = haskell-time-locale-compat
depend = haskell-unordered-containers
depend = haskell-wl-pprint-extras
depend = haskell-zlib
